<html> 
    <head>
        <title> Pagina di login </title>
        <meta name="viewport" content="width-device-width, initial scale=1"/>
        <meta charset="utf-8">
        <link href="../css/bootstrap.css" rel="stylesheet"/>
        <link href="signin.css" rel="stylesheet"/>
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script type="text/javascript" lang="javascript" src="loginScript.js">  
        </script>
    </head>
    <body onload="inzializzaUtenti();" class="text-center">
        <form class="form-signin" method="post" name="form">
            <img class="mb-4" src="../img/logo.png" width="90" height="80"/>
            <h1 class ="h1">Effettua l'accesso</h1><br/>
            <input type="email" name="inputEmail" class="form-control"
            placeholder="Email address" required autofocus/>
            <br/>
            <input type="password" name="inputPassword" class="form-control" placeholder="Password" required/>
            <div id="divRemember" class="checkbox  mb-3">
                <input type="checkbox" name="remember">
                <label for="remember">Ricordami</label>
            </div> 
            <button class="btn btn-lg btn-primary btn-block" name="loginButton" onclick="return ricordami()">Accedi
            </button>
         </form>      
    </body>
</html>